Davide
asked 4 months ago

Hi all,
I use the plugin dw-question-answer
but after last update, have this warning/error inside page
Warning: Trying to access array offset on value of type bool in /home/davidelo/public_html_PR/wp-content/plugins//inc/Template.php on line 8

1 Answers
DominicStaff
answered 4 months ago

Which version are you using? You can send me the username & password of your site for further checking.

Programmare Robot
replied 4 months ago

Version 1.5.7

Dominic Staff
replied 3 months ago

We are checking on our localhost. We will fix it as soon as possible.

Powered by DW Question & Answer Pro